.home-page .banner{
     height:auto !important
;}
.home-page .swiper-slide{
    padding-left:258px;}
.banner .img_hezi{
    padding-bottom: 43.77%;
    transition: .5s;
    background-size: cover !important;
    background-position: right !important;
    background-repeat: no-repeat !important;}

.banner .img{
    position: relative;
    width: 100%;}

.home-page .banner .b1{
background:none;}

.home-page .swiper-slide h2 {
    z-index: 9;
    position: absolute;
    top: 30%;
    left: 358px;
    padding: 0;}
.home-page .swiper-slide p{
   
    position: absolute;
    z-index: 9;
    top: 58.3333%;
    left: 358px;}

@media only screen and (max-width: 1300px) {
.home-page .swiper-slide h2 {
font-size:36px;}
}
@media only screen and (max-width: 959px) {

.home-page .swiper-slide{
padding-left:0;}

.home-page .swiper-slide h2 {
        top: 30%;
        left: 20%;
        margin: 0;
        font-size: 20px;}
.home-page .swiper-slide p{
        top: 45%;
        left: 20%;
        margin: 0;}
}

@media only screen and (max-width: 400px) {
.home-page .swiper-slide h2 {    
        left: 50%;
        transform: translateX(-50%);
        top: 15%;
        font-size: 18px;
        line-height: 1.2;}
.home-page .swiper-slide p{
        left: 50%;
        transform: translateX(-50%);
        top: 45%;
        font-size: 16px;
        line-height: 1.2;}

}


/* 注释 */
